@font-face {
  font-family: "iconfont"; /* Project id 4986580 */
  src: url('iconfont.woff2?t=1766974015737') format('woff2'),
       url('iconfont.woff?t=1766974015737') format('woff'),
       url('iconfont.ttf?t=1766974015737') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xia:before {
  content: "\e611";
}

.icon-jiantou2:before {
  content: "\ec7c";
}

.icon-x:before {
  content: "\e602";
}

.icon-tel:before {
  content: "\e603";
}

.icon-yuyan:before {
  content: "\e604";
}

.icon-jiantou:before {
  content: "\e605";
}

.icon-add:before {
  content: "\e606";
}

.icon-sousuo:before {
  content: "\e607";
}

.icon-email:before {
  content: "\e608";
}

.icon-ins:before {
  content: "\e609";
}

.icon-in:before {
  content: "\e60a";
}

.icon-youxiang1:before {
  content: "\e60b";
}

.icon-download:before {
  content: "\e60c";
}

.icon-play:before {
  content: "\e60d";
}

.icon-fasong:before {
  content: "\e60e";
}

.icon-f:before {
  content: "\e610";
}

.icon-dianhua:before {
  content: "\e601";
}

.icon-youxiang:before {
  content: "\e61b";
}

.icon-lujingbeifen3:before {
  content: "\e66f";
}

.icon-zhidingc:before {
  content: "\e61c";
}

.icon-fill-whatApp:before {
  content: "\e780";
}

.icon-shanchu:before {
  content: "\ec7b";
}

.icon-dizhi:before {
  content: "\e619";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-jianhao1:before {
  content: "\e729";
}

.icon-xiangyoujiantou:before {
  content: "\e641";
}

.icon-24gl-mailboxEmpty:before {
  content: "\e947";
}

.icon-24gl-phoneLoudspeaker:before {
  content: "\e94f";
}

.icon-hands-fill:before {
  content: "\e624";
}

.icon-icon-quanju-gongsidizhichengshi:before {
  content: "\e66e";
}

.icon-inquiry:before {
  content: "\e7f0";
}

.icon-xiangzuojiantou:before {
  content: "\ec7d";
}

.icon-changjianwenti:before {
  content: "\e648";
}

.icon-gouwuche:before {
  content: "\e801";
}

.icon-icon-caigoudd:before {
  content: "\e620";
}

.icon-jiahao:before {
  content: "\eaf3";
}

.icon-jianhao:before {
  content: "\eaf5";
}

.icon-temai_xuanzhong:before {
  content: "\e67c";
}

.icon-daifahuodingdan:before {
  content: "\e60f";
}

.icon-shouhoufuwu:before {
  content: "\e8ae";
}

.icon-sale:before {
  content: "\e8ef";
}

.icon-youshangjiantou:before {
  content: "\e600";
}

